body {
	--bs-link-color: var(--wp--preset--color--theme-golden-brown);
	--bs-border-color: var(--wp--preset--color--theme-dark-blue);
	--bs-emphasis-color: var(--wp--preset--color--theme-dark-blue);
	--bs-link-hover-color: var(--wp--preset--color--theme-dark-blue);
	--bs-secondary-bg: var(--wp--preset--color--theme-dark-blue);
	--bs-border-radius: 0;
	--bs-border-radius-sm: 0;
	--bs-border-radius-lg: 0;
	--bs-border-radius-xl: 0;
	--bs-border-radius-xxl: 0;
}
.h-100 {
	height: 100%;
}
.w-100 {
	height: 100%;
}
@media (max-width: 781px) {
	.reversed-order-mobile > .wp-block-column:nth-child(1) {
		order: 2;
	}
	.reversed-order-mobile > .wp-block-column:nth-child(2) {
		order: 1;
	}
}
.shadowed-text {
	text-shadow: #000 1px 1px 3px;
}
header.wp-block-template-part {
	position: absolute;
	z-index: 2;
	width: 100%;
}
header.wp-block-template-part + .wp-block-template-part > .wp-block-cover {
	background-image: url('/wp-content/themes/dm-dod-block-theme/assets/images/general-header-banner-00.jpg')
}
header.wp-block-template-part .wp-block-navigation__submenu-icon svg {
	display: none;
}
header.wp-block-template-part .wp-block-navigation__submenu-icon:after {
	content: '+';
}
header.wp-block-template-part .wp-block-navigation__submenu-icon[aria-expanded=true]:after {
	content: '-';
}
@media (min-width: 600px) {
	header.wp-block-template-part .wp-block-navigation__container {
		row-gap: 10px;
	}
	header.wp-block-template-part .wp-block-navigation .has-child .wp-block-navigation__submenu-container > .wp-block-navigation-item > .wp-block-navigation-item__content {
		font-size: 0.9em;
		white-space: nowrap;
		border-bottom: 1px solid #ffffff30;
	}
}
.wp-block-heading strong,
.wp-block-post-title strong {
	font-weight: 900;
}
.home .wp-block-buttons>.wp-block-button.wp-block-button__width-25 {
	flex-basis: 22%;
}
@media (max-width: 1024px) {
	.home .wp-block-buttons>.wp-block-button.wp-block-button__width-25 {
		flex-basis: 45%;
	}
}
@media (max-width: 600px) {
	.home .wp-block-buttons>.wp-block-button.wp-block-button__width-25 {
		flex-basis: 100%;
	}
}
.home .wp-block-buttons>.wp-block-button.wp-block-button__width-50 {
	flex-basis: 48%;
}

.home .wp-block-buttons>.wp-block-button.wp-block-button__width-25 .wp-block-button__link,
.home .wp-block-buttons>.wp-block-button.wp-block-button__width-50 .wp-block-button__link {
	padding-left: 0.8em;
	padding-right: 0.8em;
}
.home-about-wrapper,
.home-about-wrapper > .wp-block-columns > .wp-block-column:nth-child(2) {
	background: linear-gradient(to left, var(--wp--preset--color--theme-golden-brown), var(--wp--preset--color--theme-golden-brown) 49%, var(--wp--preset--color--white) 49%, var(--wp--preset--color--white) 100%);
}
.home-about-wrapper.has-global-padding {
	padding: 0;
}
.home-about-wrapper > .wp-block-columns {
	background: var(--wp--preset--color--white);
}
.home-about-wrapper.has-global-padding > .wp-block-columns > .wp-block-column {
	padding-right: var(--wp--style--root--padding-right);
	padding-left: var(--wp--style--root--padding-left);
}
.footer-newsletter-form .wpcf7-form .fieldset,
.footer-newsletter-form .wpcf7-form .wpcf7-form-control-wrap {
	display: flex;
	align-items: flex-start;
	gap: 10px;
	/*order: 1;*/
}
.footer-newsletter-form .wpcf7-form .wpcf7-form-control-wrap {
	flex-direction: column;
}
.footer-newsletter-form .wpcf7-form input.wpcf7-form-control {
	color: inherit;
	border: 1px solid var(--wp--preset--color--theme-golden-brown) !important;
	font-size: inherit !important;
	font-family: inherit !important;
}
.footer-newsletter-form .wpcf7-form input[type=email].wpcf7-form-control {
	border-radius: 0;
	background: unset;
}
.footer-newsletter-form .wpcf7-form input[type=submit].wpcf7-form-control {
	border-radius: 0;
	background-color: var(--wp--preset--color--theme-golden-brown);
	padding: 0.6em 1.2em;
	/*order: 2;*/
}
.footer-newsletter-form .wpcf7-form .wpcf7-response-output {
	margin: 5px 0;
	color: inherit;
}
.footer-newsletter-form .wpcf7-form .wpcf7-spinner {
	width: 43px;
	margin: 16px 0;
	/*order: 0;*/
}


.wp-block-dm-external-libraries-bootstrap-tabs .nav {
	--bs-nav-link-padding-x: 2.5rem;
	--bs-nav-link-padding-y: 1rem;
}
.wpcf7 input[type=submit].wpcf7-form-control {
	background-color: var(--wp--preset--color--theme-dark-blue) !important;
}
.wpcf7 input[type=text].wpcf7-form-control, 
.wpcf7 input[type=email].wpcf7-form-control, 
.wpcf7 input[type=date].wpcf7-form-control, 
.wpcf7 input[type=tel].wpcf7-form-control, 
.wpcf7 input[type=url].wpcf7-form-control, 
.wpcf7 textarea.wpcf7-form-control {
	padding: 0.75rem 0.75rem !important;
}
.wpcf7-form .wpcf7-not-valid-tip {
	font-size: 0.75em;
}
select.wpcf7-form-control {
	display: block;
	width: 100%;
	padding: 1rem 0.75rem;
	font-size: 1rem;
	font-weight: 400;
	line-height: 1.5;
	background-clip: padding-box;
	background: #fff;
	box-sizing: border-box;
	border: 1px solid #dee2e6;
	border-radius: 0.375rem;
	transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}
#sb_instagram .sbi_photo img {
	border: 5px solid var(--wp--preset--color--theme-golden-brown);
}
@media (min-width: 768px) {
	.wp-block-cover, 
	.wp-block-cover-image {
		min-height: 500px;
	}
}
.wp-block-dm-external-libraries-bootstrap-tabs.centered .nav-tabs {
	justify-content: center;
}
.wp-block-dm-external-libraries-bootstrap-tabs .nav-tabs .nav-item.show .nav-link, 
.wp-block-dm-external-libraries-bootstrap-tabs .nav-tabs .nav-link.active {
	background-color: var(--wp--preset--color--theme-dark-blue);
	color: var(--wp--preset--color--white);
	border-bottom-color: var(--wp--preset--color--theme-dark-blue);
}
@media (max-width: 767px) {
    .wp-block-dm-external-libraries-bootstrap-tabs .nav-tabs .nav-link {
			border-bottom: 1px solid var(--wp--preset--color--theme-dark-blue);
			padding: 10px;
	}
}

.wp-block-dm-custom-blocks-timeline {
	--custom-timeline-color: var(--wp--preset--color--theme-golden-brown);
}

.wp-block-dm-custom-blocks-timeline > .dm-timeline-box:before {
	font-size: 1em;
	height: 3em;
	padding: 1em;
	width: 3em;
	border: 10px solid #fce0a2;
}
.wp-block-dm-custom-blocks-timeline > .dm-timeline-box:after {
	content: url(/wp-content/uploads/2026/01/custom-timeline-arrow-up.svg);
	top: calc(50% - 82px);
	margin-left: calc(var(--dm-timeline-box-width) / 2 - 2em);
}
.wp-block-dm-custom-blocks-timeline > .dm-timeline-box:nth-child(2n):after {
	top: calc(50% - 7px);
}
@media (max-width: 780px) {
	.wp-block-dm-custom-blocks-timeline > .dm-timeline-box:after {
		content: unset;
	}
}
.woocommerce ul.products li.product, 
.woocommerce-page ul.products li.product, 
.wc-block-grid .wc-block-grid__product, 
.wc-block-product-template > li.product {
	padding: 10px;
}
.woocommerce-Tabs-panel h2 {
	font-size: var(--wp--preset--font-size--large);
}
/* Events customization */
body {
	--tec-font-family-sans-serif: var(--wp--preset--font-family--proxima-nova-condensed);
}
.single-tribe_events .tribe-events-single-event-title {
	color: var(--wp--preset--color--theme-dark-blue);
}
.single-tribe_events .tribe-events-notices {
	display: none;
}
.tribe-common--breakpoint-medium.tribe-events .tribe-events-calendar-list {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	gap: 20px;
	margin-bottom: 30px;
}
.tribe-common--breakpoint-medium.tribe-events .tribe-events-calendar-list .tribe-events-calendar-list__month-separator {
	flex-basis: 100%;
}
.tribe-events .tribe-events-calendar-list .tribe-events-calendar-list__event-row {
	border: 10px solid var(--wp--preset--color--theme-dark-blue);
	position: relative;
}
.tribe-common--breakpoint-medium.tribe-events .tribe-events-calendar-list .tribe-events-calendar-list__event-row {
	flex-wrap: wrap;
	flex-basis: 48%;
	margin: 0;
	border: 10px solid var(--wp--preset--color--theme-dark-blue);
}
.tribe-common--breakpoint-medium.tribe-events .tribe-events-calendar-list .tribe-events-calendar-list__month-separator+.tribe-events-calendar-list__event-row,
.tribe-common--breakpoint-medium.tribe-events .tribe-events-calendar-list .tribe-events-calendar-list__event-row:last-child {
	margin: 0;
}
.tribe-events .tribe-events-calendar-list .tribe-events-calendar-list__event-date-tag,
.tribe-common--breakpoint-medium.tribe-events .tribe-events-calendar-list .tribe-events-calendar-list__event-date-tag {
	position: absolute;
	background: #fff;
	min-width: 90px;
	padding: 10px!important;
	width: auto;
}
.tribe-events .tribe-events-calendar-list .tribe-events-calendar-list__event {
	margin: 0;
}
.tribe-common--breakpoint-medium.tribe-events .tribe-events-calendar-list .tribe-events-calendar-list__event {
	flex-direction: column;
	justify-content: flex-start;
}
.tribe-events .tribe-events-calendar-list .tribe-events-calendar-list__event-featured-image-wrapper,
.tribe-common--breakpoint-medium.tribe-events .tribe-events-calendar-list .tribe-events-calendar-list__event-featured-image-wrapper {
	width: 100%;
	margin: 0;
	padding: 0 !important;
}
.tribe-events .tribe-events-calendar-list .tribe-events-calendar-list__event-details,
.tribe-common--breakpoint-medium.tribe-events .tribe-events-calendar-list .tribe-events-calendar-list__event-details {
	padding: 20px;
	width: 100%;
}
.tribe-events .tribe-events-calendar-list__event-title-link {
	color: var(--wp--preset--color--theme-dark-blue) !important;
	/* position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	font-size: 0; */
}
.tribe-events .tribe-events-calendar-list__event-venue,
.tribe-events .tribe-events-calendar-list__event-datetime-wrapper {
	display: none;
}
.tribe-common--breakpoint-medium.tribe-events .tribe-events-calendar-list__event-description {
	font-size: var(--wp--preset--font-size--x-small) !important;
	color: var(--wp--preset--color--theme-dark-blue);
	margin-top: 0 !important;
}
.tribe-events-event-image img {
	max-width: 100%;
	height: auto;
}
@media (min-width: 1024px) {
	.tribe-common--breakpoint-medium.tribe-events .tribe-events-calendar-list .tribe-events-calendar-list__event-row {
		flex-basis: 32%;
	}
}
ul.wc-block-product-template li.wc-block-product .wp-block-post-title,
ul.wc-block-product-template li.wc-block-product .wp-block-post-title a {
	height: 2em;
	line-height: 1em;
	display: -webkit-box !important;
	-webkit-line-clamp: 2;
	line-clamp: 2;
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;
}
.wp-block-query-pagination {
	margin-top: 1em;
}
.wp-block-query-pagination,
.wp-block-query-pagination-numbers {
	display: flex;
	gap: 10px;
}
.wp-block-query-pagination-numbers .page-numbers,
.wp-block-query-pagination-previous,
.wp-block-query-pagination-next {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
	padding: 0.5em 1em;
	text-decoration: none;
	cursor: pointer;
	opacity: .7;
	border: 1px solid;
}
.wp-block-query-pagination-numbers .page-numbers.current {
	opacity: 1;
}
.wp-block-button.wc-block-components-product-button {
	gap: 0;
}
.woocommerce a.added_to_cart {
	display: none;
	padding: 0;
	margin: 0;
}